0 votes
545 views
asked in Phalcon by

I am trying to use PHP Buildpack to use Phalcon extension.

PHP-buildpack

Phalcon extension

I successfully installed Phalcon extension on my Bluemix PHP app, but its version is automatically v1.3.4 Current release is v2.0.5, so I want to install the recent one. I have been trying to find out the solution, but I'm struggling.

How can I install updated version of Phalcon on my PHP Buildpack?

(FYI I have compiled .so file for the latest Phalcon extension)

Thank you!

1 Answer

0 votes
answered by
Had not done this before, but you could just upgrade the buildpack and following the phalcon thereafter. Shoudnt be a problem. Do this over console,

Related questions

0 votes
1 answer 302 views
asked Jul 28, 2016 in Phalcon by Robin
0 votes
1 answer 9.1k views
asked Aug 19, 2016 in General by Shed
+2 votes
2 answers 7.2k views
0 votes
1 answer 4.4k views
0 votes
2 answers 7.3k views
...